Subject: Re: Welcome to HardwareSource.com
From: "Michael B" <[email-masked]>
To: "HardwareSource.com" <[email-masked]>
Date: Mon, 5 Jun 2017 12:20:37 -0400

Welcome to HardwareSource.comHello.
I just placed an order (#956979) but realized that I should've created the account first being ordering. I am wondering if you can just move this order under the newly created account. This is the second order that I have placed with your company and there is another order from May or June of 2016 (#903051). It would be helpful to have all of the history moved together if it is not too much trouble. Your assistance is greatly appreciated!
Thank you,
Michael B
LLPS

From: HardwareSource.com 
Sent: Monday, June 05, 2017 12:10 PM
To: [email-masked] 
Subject: Welcome to HardwareSource.com

      Michael Bishop,

      Thank you for creating an account at HardwareSource.com. We'd like to welcome you and introduce you to the benefits of holding an account.

      Username: laborlaw 

      Here are just some of the benefits of having a HardwareSource.com account:

        a.. View order status and review previous orders. 
        b.. Access to product reviews for added assurance in your selections. 
        c.. Faster shop checkout, just enter your login information next time you come by. 
      Finally, a note on privacy. We understand that shopping online demands trust on your part. We take that trust very seriously and have adopted a strict policy on protecting the privacy of your personal information. In short, we never rent or sell your personal information to anyone under any circumstances. You can rest assured that all your personal information remains private and secure at all times.

--------------------------------------------------------------------------

      Got Questions?
      We appreciate your business, and look forward to serving you. If you have any questions, please visit the contact form to email us, or call us at 1-877-944-6437. Our goal is your satisfaction. 

      Kind regards,
      The team at HardwareSource.com